
body {
	margin:0;
	overflow-y: scroll;
	bgcolor: #600e0e;
}
.absatz14drot{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #600e0e;
	text-decoration: none;
}
td {
	text-align: left;
	valign: top;
}
.absatz12drot{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #600e0e;
	text-decoration: none;
}
.absatz12drotfett{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight : bold;
	color: #600e0e;
	text-decoration: none;
}
.absatz10drot{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #600e0e;
	text-decoration: none;
}
.absatz14drotfett {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #600e0e;
	font-weight:bold;
	text-decoration: none;
}
.absatz16drotfett {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 16px;
	color: #600e0e;
	font-weight:bold;
	text-decoration: none;
}
.absatz18drotfett {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 18px;
	color: #600e0e;
	font-weight:bold;
	text-decoration: none;
}
.link14dgrau {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #353232;
	text-decoration: none;
}
.link12dgrau {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #353232;
	text-decoration: none;
}
.link10dgrau {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #353232;
	text-decoration: none;
}
.top {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 9px;
	color: #600e0e;
	text-decoration: none;
}
.copy {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 9px;
	color: #817d7d;
	text-decoration: none;
}
ul { list-style: none } 

ul#sidebar 
	{ 
		width: 180px;
		align: left;
		list-style-type: circle;
		margin: 0; padding: 0;
		text-decoration:none;
		list-style-type: none;
		display:block;
	}

ul#sidebar li a {
    font: 14px Tahoma, Verdana, Arial, sans-serif;
    color: #353232;
	width: 160px;
	display: block;
	padding: 4px 4px 4px 10px;
	background-color: #e9d8d8; 
	text-decoration:none;
	border-top-style: solid;
	border-width:thin;
	list-style-type: none;
}
ul#sidebar li a:active {
    text-decoration: none;
    color: #353232;
	background-color:#baaeae;
	list-style-type: none;
	}
ul#sidebar li a#aktuell {
    text-decoration: none;
    color: #353232;
	background-color:#baaeae;
	list-style-type: none;
	}
ul#sidebar li a:visited {
    text-decoration: none;
	list-style-type: none;
	
}
ul#sidebar li a:hover {
    text-decoration: none;
	color: #353232;
    background-color:#baaeae;
	list-style-type: none;
}

.ausblenden{
	width:180px;
}
.schmal{
	width:65%;
}
.text-col{
	width:80%;
}
.untertitelm{
	display:none;
}
.utleftright{
	text-align:right;
}
.navsize{
	width:200px;
}

.pad60{
	top:60px;
}
* {
	box-sizing: border-box;
}	


nav {
			display:none;
			top:0px;
			height: 90px;
			left:0px;
			position:absolute;
			width:100%;
			float: left;
			font: 14px Tahoma, Verdana, Arial, sans-serif;
			color: #e9d8d8; 
		}
		

nav a {
			text-decoration: none;
			color: #e9d8d8;
			padding-right:30px;
		}
		

		nav a:hover {
			text-decoration: underline;
			color: #e5e5e5;
		}
		* html nav {
			top:expression(auto);
		}
		.fixed-navi {
			top:0px;
			position:fixed !important;
			position:absolute;
		}
		* html .fixed-navi {
			top:expression(documentElement.scrollTop);
		}

#menu-icon {
			display: none;
			float: none;
			width: 47px;
			height: 47px;
		}

/*Bildergalerie Wechsel alle 5 Sekunden*/
	figure{
		position: absolute;
  		top: 0;
		left: 0;
		margin: 0;
	}
	div {
		background: transparent;
		border: none;
		}
	
	#gallery {
  		position: relative;
		}

	#gallery figure {
  		position: absolute;
  		margin:0;
		}

	#gallery figure:last-of-type {
  		position: relative;

		}

	#gallery figure {
  		animation: wechseln 15s infinite;
		}
	
	@keyframes wechseln {
    	0% {opacity: 0;}
   		20% {opacity: 1;}
   		40% {opacity: 1;}
   		60% {opacity: 0;}
  		100% {opacity: 0;}
		}
	
	#gallery figure:nth-of-type(2) {
  		animation-delay: 5s;
  		opacity: 0;
		}

	#gallery figure:nth-of-type(3) {
  		animation-delay: 10s;
  		opacity: 0;
		}
/*Ende Bildergalerie*/	
	
		
@media only screen and (max-width : 640px) {

	.ausblenden{
		display:none;
	}
	.schmal{
	width:100%;
}
.untertitelm{
	display:block;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 24px;
	color: #600e0e;
	align:left;
	font-weight:bold;
	text-decoration: none;
	
}
.text-col{
	width:100%;
	
}
.untertitel{
	display:none;
}
.utleftright{
	text-align:left;
}
.navsize{
	width:0;
}
	
	ul#sidebar 
	{ 
		display:none;
	}
	
	nav ul, nav:active ul, fixed-navi { 
 display: none;
 position: fixed;
 padding-top: 60px;
 margin: 0;
 background: #600e0e;
 left: 0;
 top: 0px;
 height: calc(100% - 0px);
 overflow-y: auto;
 }
 nav{
	 display:block;
	 height:60px;
	 z-index:19;
 }
 

 #menu-icon {
		 top:15px;
		 z-index:20;
		 display:block;
		 position:fixed;
		 left:5px;
		 float: left;
		 }
		 
		  ul{
			  z-index:19;
			 padding-left:0%;
		 }
		 ul#flexnavi a{
			 z-index:19;
			 display:block;
			 padding:12px;
			 text-align:left;
		 }
	
		
	ul li {
		z-index:19;
			padding-bottom:5px;
		}
		 
}

	
